.containerEvil{
  text-align: center;
  border: black solid 2px;
  border-radius: 13px;
  margin: 10px;
  background: rgba(88, 88, 88, 0.472);
}
p{
  font-size: 15px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  background:linear-gradient(to bottom, rgb(2, 2, 2), rgb(78, 78, 78),rgba(170, 170, 170,));
  font-weight: bold;
  padding: 12px;
  letter-spacing: 1px;
  word-spacing: 1px;
  margin: 0px;
  border-top-left-radius:10px;
  border-top-right-radius: 10px;
}

.character-img {
  max-width: 300px;
  height: 400px;
  background: linear-gradient(
    to left,
    #440158,
    #6e028f,
    #f1033e,
    #6e028f,
    #440158,
    );
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 25px;
}
a{
 text-decoration: none;
}

